@media (max-width: 767px) {

  .header__burger {
    display: block;
    background-color: #000000;
    width: 44px;
    height: 37px;
    position: fixed;
    right: 28px;
    top: 23px;
    text-transform: uppercase;
    cursor: pointer;
    z-index: 5;
  }
  .header__burger span,
  .header__burger::before,
  .header__burger::after {
    background-color: yellow;
    transition: all 0.3s ease 0s;
    width: 18px;
    height: 2px;
    position: absolute;
  }
  .header__burger::before,
  .header__burger::after {
    content: '';
  }
  .header__burger::before {
    top: 10px;
    right: 14px;
  }
  .header__burger::after {
    bottom: 13px;
    right: 14px;
  }
  .header__burger span {
    right: 14px;
    bottom: 19px;
    transform: scale(1);
    transition: all 0.3s ease 0s;
  }

  .header__burger.active span {
    transform: scale(0)
  }

  .header__burger.active::after {
    transform: rotate(45deg);
    bottom: 17px;
  }

  .header__burger.active::before {
    transform: rotate(-45deg);
    top: 18px;
  }

  .header__list {
    display: block;

    &-item {
      font-size: 16px;
    }
  }

  .header__navigation {
    display: none;
    position: fixed;
    width: 138px;
    background: #F5F5F5;
    top: 15px;
    right: 28px;
    padding-left: 13px;
  }

  .main {
    padding: 83px 28px 38px 25px;

    &__photo {
      max-width: 100%;
      margin: 0 auto;
    }

    .shots {
      background: rgba(0, 0, 0, 0.0001);

      .shots__block {
        display: block;
        padding-right: 19px;
        padding-bottom: 0;
        padding-top: 0;

        &-photo {
          width: 100%;
        }

        &-photo:nth-child(2),
        &-photo:nth-child(3),
        &-photo:nth-child(4) {
          display: none;
        }
      }
    }

    .shots__caption {
      &-title {
        font-size: 12px;
        padding-bottom: 13px;
      }

      &-text {
        display: none;
      }
    }
  }
  .recent {
    margin: 38px 0 23px;
    font-size: 8px;

    &__title {
      font-size: 12px;
    }
  }
  .post {
    display: flex;
    flex-direction: column;

    &__block:nth-child(4) {
      display: none;
    }

    &__block {
      display: block;

      &-img {
        width: 50%;
      }
    }
  }
  .post__description {

    &-subtitle {
      font-size: 12px;
    }

    &-desc {
      font-size: 11px;
    }

    &-text {
      display: none;
    }
  }

  .footer {
    padding-top: 38px;
    padding-bottom: 47px;

    &__content {
      padding-left: 25px;
      padding-right: 25px;

      &-text {
        font-size: 10px;
        line-height: 20px;
      }

      &-texts {
        display: none;
      }

      &-info {
        font-size: 12px;
        line-height: 24px;
      }

      &-infor {
        display: block;
      }
    }

    &__caption {
      font-size: 14px;
      margin-bottom: 8px;
    }
  }
}

@media (min-width: 767px) and (max-width: 1199px) {
  .header__navigation {
    display: flex;
  }

  .header__list-item {
    margin-right: 20px;
  }

  .main__block-photo {
    padding: 0 92px 0 80px;
  }

  .main__photo {
    width: 100%;
  }

  .recent {
    padding: 0 92px 0 80px;
  }

  .recent__title {
    margin-top: 56px;
  }

  .post {
    display: block;

    &__block {
      margin-bottom: 32px;

      &:last-child {
        margin-bottom: 0;
      }
    }
  }

  .shots__block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 9px;
    padding: 35px 0 50px;

    &-photo:nth-child(4) {
      display: none;
    }

    &-photo {
      width: 100%;
    }
  }

  .shots {
    padding: 0 92px 0 80px;
  }

  .footer {
    padding: 57px 0;
  }
}




